/*
Theme Name: Coral Reef Child
description: Client Theme - Coral Reef
Template: coral-reef-parent
Version: 1.0.0
Text Domain: coral-reef-child
Author: BCW
*/

:root {
	--font_primary: 'Inter', sans-serif;
	--font_size_body: 18px;
	--font_size_h1: 42px;
	--font_size_h2: 30px;
	--letter_spacing_heading: 3px;
	--section_padding: 100px;
}

.logo-col img {filter:drop-shadow(0px 0px 1px #fff) drop-shadow(0px 0px 2px #fff) drop-shadow(0px 0px 3px #fff);}

.btn, .gform_button {color:#fff;}
.gform_button:hover {color:var(--color-1);}
.business-col, .business-col a {color:#fff !important;}
.business-col a:hover {color:var(--color-2) !important;}
.primary-footer .copyright a:hover {
    color: var(--color-2);
}
.section-padding {
	padding-top: var(--section_padding);
	padding-bottom: var(--section_padding);
}

.background-features .feature h2 {
    max-width: 625px;}


.background-section {
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
	position: relative;
	z-index: 1;
}
.background-section:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(208, 223, 232, 0.65);
	z-index: -1;
}
.background-section h2 {
	color: var(--color-1);
}


.review-section {
	background-color: var(--color-2);
	background-image: url('/wp-content/uploads/2026/04/az-subtle.png');
	text-align: center;
}
.review-section h2 {
	color: var(--color-1);
	margin-bottom: 50px;
}
.review-section .reviews .heading {
	font-style: italic;
}
.review-section .owl-carousel {
	max-width: calc(100% - 150px);
	margin: 0 auto;
}
.review-section .owl-carousel .owl-nav {
	font-size: 42px;
	color: var(--color-1);
}
.review-section .owl-carousel .owl-nav button.owl-prev,
.review-section .owl-carousel .owl-nav button.owl-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.review-section .owl-carousel .owl-nav button.owl-prev {
	left: -75px;
}
.review-section .owl-carousel .owl-nav button.owl-next {
	right: -75px;
}
.review-section .owl-carousel .owl-dots {
	display: flex;
	justify-content: center;
	column-gap: .5em;
	margin-top: 20px;
}
.review-section .owl-carousel .owl-dots .owl-dot {
	border: 1px solid var(--color-1);
	border-radius: 50%;
	width: 14px;
	height: 14px;
}
.review-section .owl-carousel .owl-dots .owl-dot.active {
	background-color: var(--color-1);
}
.ip-heading h1 {color:#fff}

.page-id-6 .image-col img {
    object-fit: cover;
    height: 630px;}

.services-section .services .service .heading {color:#fff; font-size: 33px;}

.contentheading {display: block; font-size: 40px; font-family: var(--secondary-font); text-align: center;} 

#services-section2.services-section .services {justify-content: center;}
#services-section2.services-section .services .service {
    flex: 0 1 calc(50% - 6px);
}

.galhead {text-align: center;}

.galsec {margin-top:0; padding-top:0;}

.flexctr {display: flex; justify-content: center;}


@media screen and (max-width:1200px) {
.page-id-6 .image-col img {height: 750px;}
}

@media screen and (max-width:991px) {
.page-id-6 .image-col img {height: auto;}
.mobile-header .nav-base .menu li a, .mobile-header .nav-base .nav-toggler .toggle-text, .mobile-header .nav-base .nav-toggler .icon, .mobile-header .mobile-nav a, .mobile-header .mobile-c2a a {color:#fff;}
.mobile-header .nav-base .menu li a:hover, .mobile-header .nav-base .nav-toggler .toggle-text:hover, .mobile-header .nav-base .nav-toggler .icon:hover, .mobile-header .mobile-nav a:hover {color:var(--color-2);}
}